# AbstractVolumeFader Class Reference

### [com.trolltech.qt.phonon package]

### Constructor

- void AbstractVolumeFader()

### Constructor Properties

- prototype: The AbstractVolumeFader prototype object

### Prototype Object Properties

- FadeCurve fadeCurve()
- void fadeTo(float arg__1, int arg__2)
- void setFadeCurve(FadeCurve arg__1)
- void setVolume(float arg__1)
- float volume()

### Instance Properties

AbstractVolumeFader objects have no special properties beyond those inherited from the AbstractVolumeFader prototype object.